[HEADER]
VERSION=2

[BRAKE_0]
NAME=Brake_Reflectors
COLOR=55,0,0
OFF_COLOR=7,0,0

[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=1

[LIGHT_0]
NAME=Head_Light_Reflectors
COLOR=24,17,8

[LIGHT_1]
NAME=Fog_Light_Reflectors
COLOR=25,20,16

[LIGHT_2]
NAME=Tail_Light_Reflectors
COLOR=25,20,16

[LIGHT_3]
NAME=INT_HR_SUB18
COLOR=0.4,1.7,1.3

[LIGHT_4]
NAME=Cylinder7
COLOR=0.4,1.7,1.3

[LIGHT_5]
NAME=GEO_ARROW_TURBO
COLOR=0.4,1.7,1.3

[LIGHT_6]
NAME=Cylinder4
COLOR=0.4,1.7,1.3

[LIGHT_7]
NAME=GEO_ARROW_SPEED
COLOR=0.4,1.7,1.3

[LIGHT_8]
NAME=GEO_ARROW_RPM
COLOR=0.4,1.7,1.3

[LIGHT_9]
NAME=polymsh_detached43
COLOR=0.4,1.7,1.3

[LIGHT_10]
NAME=polymsh_detached42
COLOR=0.4,1.7,1.3

[LIGHT_0]
NAME=High_Beam_Reflectors
COLOR=24,17,8

